[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lowmem level2 and udeb choices

On Friday 14 July 2006 02:19, Joey Hess wrote:
> Frans Pop wrote:
> > Alternative idea:
> > The main cause of memory overruns currently seems to be caused by
> > memory used by translations. Could we easily introduce a new lowmem
> > level that runs as normal, but only in English?
> That's essentially lowmem level 1.

Hmm. If that is true and so in lowmem 1 all packages that are normally 
used are still installed, then it seems to me that tbm may have set his 
limits wrong...

- how much memory does the box have
- what lowmem level was d-i in when it OOMed
- what lowmem level are you running now that you miss these packages

Attachment: pgp627Np9nv3P.pgp
Description: PGP signature

Reply to: